/** Montserrat Regular **/
@font-face {
    font-family: "Montserrat";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/Montserrat-Regular.woff2") format("woff2"),
         url("../fonts/Montserrat-Regular.woff") format("woff");
}
/** Montserrat Regular-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url("../fonts/Montserrat-Italic.woff2") format("woff2"),
         url("../fonts/Montserrat-Italic.woff") format("woff");
}
/** Montserrat SemiBold **/
@font-face {
    font-family: "Montserrat";
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2"),
         url("../fonts/Montserrat-SemiBold.woff") format("woff");
}
/** Montserrat Bold **/
@font-face {
    font-family: "Montserrat";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/Montserrat-Bold.woff2") format("woff2"),
         url("../fonts/Montserrat-Bold.woff") format("woff");
}


/** icomoon **/
@font-face {
    font-family: 'icomoon';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src:  url('../webfonts/icomoon.eot?z8bip4');
    src:  url('../webfonts/icomoon.eot?z8bip4#iefix') format('embedded-opentype'),
        url('../webfonts/icomoon.ttf?z8bip4') format('truetype'),
        url('../webfonts/icomoon.woff?z8bip4') format('woff'),
        url('../webfonts/icomoon.svg?z8bip4#icomoon') format('svg');
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-speed:before {content: "\e900";}
.icon-slide_next:before {content: "\e90a";}
.icon-slide_previous:before {content: "\e90b";}
.icon-phone:before {content: "\e942";}
.icon-envelop:before {content: "\e945";}
.icon-location:before {content: "\e947";}
.icon-calendar:before {content: "\e953";}
.icon-leaf:before {content: "\e9a4";}
.icon-sun:before {content: "\e9d4";}
.icon-facebook:before {content: "\ea91";}
.icon-instagram:before {content: "\ea92";}
.icon-whatsapp:before {content: "\ea93";}
.icon-telegram:before {content: "\ea95";}
.icon-vk:before {content: "\ea98";}
.icon-youtube:before {content: "\ea9d";}
.icon-lock:before {content: "\e98f";}
.icon-deeper_up:before {content: "\e904";}


/*sbros stileq*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin: 0; padding: 0; border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: normal;}
table {border-collapse: collapse;border-spacing: 0;}
a:focus, input:focus, select:focus, option:focus, textarea:focus, button:focus{outline: none;}
input:-webkit-autofill {background-color: transparent !important; -webkit-box-shadow: 0 0 0 50px white inset;}
::-webkit-input-placeholder{color: #9d9d9d; font-weight: 400;}
::-moz-placeholder{color: #9d9d9d; font-weight: 400;}/* Firefox 19+ */
:-moz-placeholder{color: #9d9d9d; font-weight: 400;}/* Firefox 18- */
:-ms-input-placeholder{color: #9d9d9d; font-weight: 400;}
input[type='submit'] {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input[type="submit"] {white-space: normal;}
/*sbros stileq*/

*{font-family: 'Montserrat', sans-serif;}
img{border: none; max-width: 100%;}
a, input, textarea, button{cursor: pointer;-webkit-transition: 0.2s linear;-moz-transition: 0.2s linear;-o-transition: 0.2s linear;transition: 0.2s linear;}
body{font-size: 16px;color: #000;}
.row{margin: 0px auto;max-width: 1150px;padding: 0 15px;}
.title{font-weight: 700;font-size: 32px;text-align: center;margin-bottom: 40px;}
.btn{text-decoration: none;color: #fff;border: none;font-weight: 600;font-size: 20px;line-height: 24px;background: rgba(255, 192, 31, 1);padding: 19px 30px;display: inline-block;align-items: baseline;}
.btn:hover{background: #c79303;}
.btn:active{background: #c79303;}
.politika{font-size: 13px;}
.politika span{color: #999;}
.politika a{color: #fff;font-weight: 600;font-size: 12px;line-height: 15px;}
.politika a:hover{text-decoration: none;}
.bl__flex{display: flex;justify-content: space-between;flex-wrap: wrap;}
input[name='name_2']{display: none !important;}

.slick_button{position: absolute;top: 50%;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);cursor: pointer;-webkit-transition: 0.2s linear;-moz-transition: 0.2s linear;-o-transition: 0.2s linear;transition: 0.2s linear;pointer-events: all;font-size: 20px;color: #d4d4d4;z-index: 1;}
.slick_button:hover{opacity: 0.5;}
.slick_button.icon-slide_previous{left: 10px;}
.slick_button.icon-slide_next{right: 10px;}

.head{padding: 20px 0;}
.head .row{}
.head .logo{text-decoration: none;color: #000;display: flex;align-items: center;}
.head .logo img {max-width: 300px;max-height: 75px;margin-bottom: 5px;margin: 0 10px 0 0;}
.head .name{font-size: 40px;font-weight: 600;margin-bottom: 5px;}
.head .slogan{font-size: 14px;max-width: 170px;}
.head .kont{display: flex;flex-wrap: wrap;flex-direction: column;align-items: flex-end;}
.head .kont .tel{text-decoration: none;color: #000;font-weight: 700;font-size: 28px;margin-bottom: 5px;}
.head .kont .modalka{color: #e84300;font-size: 18px;font-weight: 600;}
.head .kont .modalka:hover{text-decoration: none;}

.banner{background: linear-gradient(rgba(37, 42, 45, 0.7) 0%, rgba(37, 42, 45, 0.7) 100%), url(../images/banner_1.jpg) center no-repeat;background: linear-gradient(rgba(37, 42, 45, 0.5) 0%, rgba(37, 42, 45, 0.5) 100%), url(../images/banner_2.jpg) center no-repeat;background-size: cover;height: 60vh;display: flex;align-items: center;color: #fff;}
.banner .row{width: 1150px;display: flex;flex-direction: column;align-items: flex-start;}
.banner .name{font-size: 40px;margin-bottom: 10px;font-weight: 600;}
.banner .name span{font-weight: 700;}
.banner .desc{font-size: 30px;margin-bottom: 30px;}
.banner .btn{}

.main__about{margin-bottom: 70px;padding: 50px 0;background: #f5f5f5;}
.main__about .row{align-items: flex-start;}
.main__about .desc{width: 60%;padding-right: 30px;box-sizing: border-box;}
.main__about .desc p{font-size: 16px;margin-bottom: 10px;}
.main__about .desc .btn{margin-top: 20px;background: rgba(79, 64, 64, 1);}
.main__about .bl__img{width: 40%;}
.main__about .bl__img a{display: block;color: #000;text-decoration: none;position: relative;}
.main__about .bl__img a svg{position: absolute;top: 50%;left: 50%;font-size: 70px;color: #fff;transform: translate(-50%, -50%);width: 70px;}
.main__about .bl__img a svg .play__button{fill: rgb(0 0 0 / 60%);}
.main__about .bl__img a:hover svg .play__button{fill: #f00;}
.main__about .bl__img img{display: block;}

.main__proect{}
.main__proect .row{}
.main__proect .title{}
.bl__proect{justify-content: center;}
.proect{width: 30%;margin: 0 1.5% 50px;text-align: center;border: 1px solid #bfbebc;overflow: hidden;position: relative;}
.slider__proect{}
.proect a.slick-slide{height: 200px;cursor: zoom-in;}
.proect img{width: 100%;height: 100%;object-fit: cover;}
.proect .main__desc{padding: 20px 15px;}
.proect .name{font-size: 20px;font-weight: 700;margin-bottom: 15px;text-align: left;}
.proect .etag{text-align: left;margin-bottom: 10px;position: absolute;background: #3c3838;top: 5px;right: 5px;color: #fff;padding: 5px 15px;border-radius: 5px;font-size: 14px;pointer-events: none;}
.proect .desc{margin-bottom: 20px;}
.proect .size{margin-right: 20px;margin-bottom: 10px;}
.proect .size span{font-weight: 600;}
.proect .square{margin-bottom: 10px;}
.proect .square span{font-weight: 600;}
.proect .btn{padding: 10px 30px;font-size: 16px;}

.main__form{padding: 100px 0;}
.main__form.form1{background: linear-gradient(rgba(37, 42, 45, 0.7) 0%, rgba(37, 42, 45, 0.7) 100%), url(../images/banner_1.jpg) center fixed no-repeat;background-size: cover;margin-bottom: 50px;}
.main__form.form2{background: linear-gradient(rgba(37, 42, 45, 0.7) 0%, rgba(37, 42, 45, 0.7) 100%), url(../images/banner_3.jpg) center fixed no-repeat;background-size: cover;}
.main__form.form1 .row{}
.main__form.form2 .row{}
.main__form .row{text-align: center;color: #fff;}
.main__form .title{}
.main__form form{max-width: 650px;margin: auto;}
.main__form.form2 form{max-width: 900px;}
.main__form input{width: 275px;padding: 14px 20px;box-sizing: border-box;border: none;border-radius: 5px;margin: 0 20px 50px;font-size: 16px;}
.main__form input[name='name']{}
.main__form input[name='tel']{}
.main__form input[name='mail']{}
.main__form input[name='submit']{margin-bottom: 15px;background: rgba(255, 192, 31, 1);color: #fff;padding: 20px 35px;font-size: 18px;width: auto;font-weight: 600;}
.main__form input[name='submit']:hover{background: #c79303;}
.main__form textarea{padding: 14px 20px; box-sizing: border-box; border: none; border-radius: 5px; margin: 0 0 20px; font-size: 16px; width: 100%; height: 125px; resize: none;}
.main__form label{padding: 0;border-radius: 5px;position: relative;margin-bottom: 20px;display: inline-block;}
.main__form label:after{content:"";background: url(../images/catalog.png) center no-repeat;width: 137px;height: 115px;position: absolute;top: -20px;right: -65px;pointer-events: none;}
.main__form label input[name='submit']{width: auto;font-size: 18px;padding: 20px 35px;margin: 0;background: rgba(255, 192, 31, 1);color: #fff;padding-right: 50px;font-weight: 600;}
.main__form .left{width: calc(40% - 30px);}
.main__form .left input{width: 100%; margin: 0 0 30px;}
.main__form .right{width: calc(60% - 30px);text-align: right;}
.main__form .right input[name='submit']{padding: 14px 30px; margin: 0;}

.main__form .politika{}
.main__form .politika i{}

.main__quality{margin-bottom: 50px;}
.main__quality .row{}
.main__quality .title{}
.bl__quality{}
.quality{width: 30%;margin: 0 10px 30px;text-align: center;}
.quality .icon{font-size: 60px;margin-bottom: 15px;color: #ffc01f;}
.quality .name{font-weight: 700;margin-bottom: 10px;}
.quality .desc{font-size: 15px;line-height: 150%;}

.main__work{padding: 50px 0;background: #f5f5f5;}
.main__work .row{}
.main__work .title{margin-bottom: 10px;}
.main__work .min__title{text-align: center;font-weight: 600;font-size: 20px;margin-bottom: 40px;}
.bl__work{justify-content: center;}
.bl__work a{width: 18%;margin: 1%;height: 150px;overflow: hidden;cursor: zoom-in;}
.bl__work img{display: block;height: 100%;width: 100%;object-fit: cover;-webkit-transition: 0.2s linear;-moz-transition: 0.2s linear;-o-transition: 0.2s linear;transition: 0.2s linear;}
.bl__work a:hover img{transform: scale(1.1);}

.footer{color: #fff;padding: 50px 0;background: rgba(79, 64, 64, 1);}
.footer .row{}
.footer .left{width: 40%;padding-right: 10px;box-sizing: border-box;}
.footer .left .title{text-align: left;}
.footer .left .wrap{font-size: 18px;margin-bottom: 25px;}
.footer .left .wrap span{display: block;margin-bottom: 5px;}
.footer .left .wrap strong{}
.footer .left .wrap .tel{color: #fff;text-decoration: none;font-size: 30px;font-weight: 700;}
.footer .left .mail a{color: #fff;text-decoration: underline;}
.footer .left .mail a:hover{text-decoration: none;}
.footer .left .mess{justify-content: flex-start;margin-top: 15px;}
.footer .left .mess a{text-decoration: none;font-size: 25px;margin-right: 15px;}
.footer .left .mess a.fa-whatsapp{}
.footer .left .mess a.fa-whatsapp:hover{}
.footer .left .mess a.fa-youtube{}
.footer .left .mess a.fa-youtube:hover{}
.footer .left .link a{color: #fff;text-decoration: underline;}
.footer .left .link a:hover{text-decoration: none;}
.footer .right{width: 60%;}
.footer .right .map{border-radius: 5px;overflow: hidden;box-shadow: 0 10px 15px rgb(0 0 0 / 30%);}

.footer__bottom{padding: 15px 0;}
.footer__bottom .row{display: flex;align-items: center;justify-content: space-between;}
.footer__bottom .left{font-size: 14px;}
.footer__bottom .left .name{margin-bottom: 5px;}
.footer__bottom .left .copy{}
.footer__bottom .right{font-size: 14px;}
.footer__bottom .right a{display: flex;align-items: center;color: #000;text-decoration: none;}
.footer__bottom .right a:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}
.footer__bottom .right img{margin-right: 7px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}

div#button-up {position: fixed;bottom: 15px;right: 15px;background: rgba(0, 0, 0, 0.4);color: #fff;width: 40px;line-height: 40px;text-align: center;cursor: pointer;z-index: 99;display: none;font-size: 11px;}

.thank{width: 100vw;height: 100vh;line-height: normal;position: relative;}
.thank > div{text-align: center;position: absolute;width: 100%;top: 50%;transform: translate(0%, -50%);}
.thank h1{font-size: 30px; margin-bottom: 20px;}
.thank p{font-size: 20px;margin-bottom: 5px;}
.thank a{color: #e40613; text-decoration: none; display: inline-block;}
.thank a:hover{text-decoration: underline;}

.fixed__whatsapp{position: fixed;right: 15px;bottom: 30px;transform: translate(-50%, -50%);background: #25D366;border-radius: 50%;width: 60px;height: 60px;text-align: center;font-size: 30px;z-index: 99;color: #fff;display: flex;align-items: center;justify-content: center;text-decoration: none;}
.fixed__whatsapp:before, .fixed__whatsapp:after {content: " "; display: block; position: absolute; border: 50%; border: 1px solid #25D366; left: -20px; right: -20px; top: -20px; bottom: -20px; border-radius: 50%; animation: animate 2.5s linear infinite; opacity: 0; backface-visibility: hidden;}
.fixed__whatsapp:after{animation-delay: .5s;}
 
@keyframes animate{
	0%{transform: scale(0.5); opacity: 0;}
    50%{opacity: 1;}
    100%{transform: scale(1.2);opacity: 0;}
}

/*! fancyBox v3 http://fancyapps.com/fancybox/3/ */
body.compensate-for-scrollbar{overflow:hidden}.fancybox-active{height:auto}.fancybox-is-hidden{left:-9999px;margin:0;position:absolute!important;top:-9999px;visibility:hidden}.fancybox-container{-webkit-backface-visibility:hidden;backface-visibility:hidden;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;height:100%;left:0;position:fixed;-webkit-tap-highlight-color:transparent;top:0;-webkit-transform:translateZ(0);transform:translateZ(0);width:100%;z-index:99992}.fancybox-container *{box-sizing:border-box;}.fancybox-bg,.fancybox-inner,.fancybox-outer,.fancybox-stage{bottom:0;left:0;position:absolute;right:0;top:0}.fancybox-outer{-webkit-overflow-scrolling:touch;overflow-y:auto}.fancybox-bg{background:#1e1e1e;opacity:0;transition-duration:inherit;transition-property:opacity;transition-timing-function:cubic-bezier(.47,0,.74,.71)}.fancybox-is-open .fancybox-bg{opacity:.87;transition-timing-function:cubic-bezier(.22,.61,.36,1)}.fancybox-caption,.fancybox-infobar,.fancybox-navigation .fancybox-button,.fancybox-toolbar{direction:ltr;opacity:0;position:absolute;transition:opacity .25s,visibility 0s linear .25s;visibility:hidden;z-index:99997}.fancybox-show-caption .fancybox-caption,.fancybox-show-infobar .fancybox-infobar,.fancybox-show-nav .fancybox-navigation .fancybox-button,.fancybox-show-toolbar .fancybox-toolbar{opacity:1;transition:opacity .25s,visibility 0s;visibility:visible}.fancybox-infobar{color:#ccc;font-size:13px;-webkit-font-smoothing:subpixel-antialiased;height:44px;left:0;line-height:44px;min-width:44px;mix-blend-mode:difference;padding:0 10px;pointer-events:none;text-align:center;top:0;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-toolbar{right:0;top:0}.fancybox-stage{direction:ltr;overflow:visible;-webkit-transform:translateZ(0);z-index:99994}.fancybox-is-open .fancybox-stage{overflow:hidden}.fancybox-slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;display:none;height:100%;left:0;outline:none;overflow:auto;-webkit-overflow-scrolling:touch;padding:44px;position:absolute;text-align:center;top:0;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;white-space:normal;width:100%;z-index:99994}.fancybox-slide:before{content:"";display:inline-block;height:100%;margin-right:-.25em;vertical-align:middle;width:0}.fancybox-is-sliding .fancybox-slide,.fancybox-slide--current,.fancybox-slide--next,.fancybox-slide--previous{display:block}.fancybox-slide--next{z-index:99995}.fancybox-slide--image{overflow:visible;padding:44px 0}.fancybox-slide--image:before{display:none}.fancybox-slide--html{padding:6px 6px 0}.fancybox-slide--iframe{padding:44px 44px 0}.fancybox-content{background:#fff;display:inline-block;margin:0 0 6px;max-width:100%;overflow:auto;padding:0;padding:24px;position:relative;text-align:left;vertical-align:middle;}.fancybox-slide--image .fancybox-content{-webkit-animation-timing-function:cubic-bezier(.5,0,.14,1);animation-timing-function:cubic-bezier(.5,0,.14,1);-webkit-backface-visibility:hidden;backface-visibility:hidden;background:transparent;background-repeat:no-repeat;background-size:100% 100%;left:0;margin:0;max-width:none;overflow:visible;padding:0;position:absolute;top:0;-webkit-transform-origin:top left;transform-origin:top left;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;z-index:99995}.fancybox-can-zoomOut .fancybox-content{cursor:zoom-out}.fancybox-can-zoomIn .fancybox-content{cursor:zoom-in}.fancybox-can-drag .fancybox-content{cursor:-webkit-grab;cursor:grab}.fancybox-is-dragging .fancybox-content{cursor:-webkit-grabbing;cursor:grabbing}.fancybox-container [data-selectable=true]{cursor:text}.fancybox-image,.fancybox-spaceball{background:transparent;border:0;height:100%;left:0;margin:0;max-height:none;max-width:none;padding:0;position:absolute;top:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:100%}.fancybox-spaceball{z-index:1}.fancybox-slide--html .fancybox-content{margin-bottom:6px;}.fancybox-slide--iframe .fancybox-content,.fancybox-slide--map .fancybox-content,.fancybox-slide--video .fancybox-content{height:100%;margin:0;overflow:visible;padding:0;width:100%}.fancybox-slide--video .fancybox-content{background:#000}.fancybox-slide--map .fancybox-content{background:#e5e3df}.fancybox-slide--iframe .fancybox-content{background:#fff;height:calc(100% - 44px);margin-bottom:44px}.fancybox-iframe,.fancybox-video{background:transparent;border:0;height:100%;margin:0;overflow:hidden;padding:0;width:100%}.fancybox-iframe{vertical-align:top}.fancybox-error{background:#fff;cursor:default;max-width:400px;padding:40px;width:100%}.fancybox-error p{color:#444;font-size:16px;line-height:20px;margin:0;padding:0}.fancybox-button{background:rgba(30,30,30,.6);border:0;border-radius:0;cursor:pointer;display:inline-block;height:44px;margin:0;outline:none;padding:10px;transition:color .2s;vertical-align:top;width:44px}.fancybox-button,.fancybox-button:link,.fancybox-button:visited{color:#ccc}.fancybox-button:focus,.fancybox-button:hover{color:#fff}.fancybox-button.disabled,.fancybox-button.disabled:hover,.fancybox-button[disabled],.fancybox-button[disabled]:hover{color:#888;cursor:default}.fancybox-button svg{display:block;overflow:visible;position:relative;shape-rendering:geometricPrecision}.fancybox-button svg path{fill:transparent;stroke:currentColor;stroke-linejoin:round;stroke-width:3}.fancybox-button--pause svg path:nth-child(1),.fancybox-button--play svg path:nth-child(2){display:none}.fancybox-button--play svg path,.fancybox-button--share svg path,.fancybox-button--thumbs svg path{fill:currentColor}.fancybox-button--share svg path{stroke-width:1}.fancybox-navigation .fancybox-button{height:38px;opacity:0;padding:6px;position:absolute;top:50%;width:38px}.fancybox-show-nav .fancybox-navigation .fancybox-button{transition:opacity .25s,visibility 0s,color .25s}.fancybox-navigation .fancybox-button:after{content:"";left:-25px;padding:50px;position:absolute;top:-25px}.fancybox-navigation .fancybox-button--arrow_left{left:6px}.fancybox-navigation .fancybox-button--arrow_right{right:6px}.fancybox-close-small{background:transparent;border:0;border-radius:0;color:#555;cursor:pointer;height:44px;margin:0;padding:6px;position:absolute;right:0;top:0;width:44px;z-index:10}.fancybox-close-small svg{fill:transparent;opacity:.8;stroke:currentColor;stroke-width:1.5;transition:stroke .1s}.fancybox-close-small:focus{outline:none}.fancybox-close-small:hover svg{opacity:1}.fancybox-slide--iframe .fancybox-close-small,.fancybox-slide--image .fancybox-close-small,.fancybox-slide--video .fancybox-close-small{color:#ccc;padding:5px;right:-12px;top:-44px}.fancybox-slide--iframe .fancybox-close-small:hover svg,.fancybox-slide--image .fancybox-close-small:hover svg,.fancybox-slide--video .fancybox-close-small:hover svg{background:transparent;color:#fff}.fancybox-is-scaling .fancybox-close-small,.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small{display:none}.fancybox-caption{bottom:0;color:#fff;font-size:14px;font-weight:400;left:0;line-height:1.5;padding:25px 44px;right:0}.fancybox-caption:before{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAEtCAQAAABjBcL7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHRJREFUKM+Vk8EOgDAIQ0vj/3+xBw8qIZZueFnIKC90MCAI8DlrkHGeqqGIU6lVigrBtpCWqeRWoHDNqs0F7VNVBVxmHRlvoVqjaYkdnDIaivH2HqZ5+oZj3JUzWB+cOz4G48Bg+tsJ/tqu4dLC/4Xb+0GcF5BwBC0AA53qAAAAAElFTkSuQmCC);background-repeat:repeat-x;background-size:contain;bottom:0;content:"";display:block;left:0;pointer-events:none;position:absolute;right:0;top:-25px;z-index:-1}.fancybox-caption:after{border-bottom:1px solid hsla(0,0%,100%,.3);content:"";display:block;left:44px;position:absolute;right:44px;top:0}.fancybox-caption a,.fancybox-caption a:link,.fancybox-caption a:visited{color:#ccc;text-decoration:none}.fancybox-caption a:hover{color:#fff;text-decoration:underline}.fancybox-loading{-webkit-animation:a .8s infinite linear;animation:a .8s infinite linear;background:transparent;border:6px solid hsla(0,0%,39%,.5);border-radius:100%;border-top-color:#fff;height:60px;left:50%;margin:-30px 0 0 -30px;opacity:.6;padding:0;position:absolute;top:50%;width:60px;z-index:99999}@-webkit-keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fancybox-animated{transition-timing-function:cubic-bezier(0,0,.25,1)}.fancybox-fx-slide.fancybox-slide--previous{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}.fancybox-fx-slide.fancybox-slide--next{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}.fancybox-fx-slide.fancybox-slide--current{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}.fancybox-fx-fade.fancybox-slide--next,.fancybox-fx-fade.fancybox-slide--previous{opacity:0;transition-timing-function:cubic-bezier(.19,1,.22,1)}.fancybox-fx-fade.fancybox-slide--current{opacity:1}.fancybox-fx-zoom-in-out.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(1.5,1.5,1.5);transform:scale3d(1.5,1.5,1.5)}.fancybox-fx-zoom-in-out.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(.5,.5,.5);transform:scale3d(.5,.5,.5)}.fancybox-fx-zoom-in-out.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1);transform:scaleX(1)}.fancybox-fx-rotate.fancybox-slide--previous{opacity:0;-webkit-transform:rotate(-1turn);transform:rotate(-1turn)}.fancybox-fx-rotate.fancybox-slide--next{opacity:0;-webkit-transform:rotate(1turn);transform:rotate(1turn)}.fancybox-fx-rotate.fancybox-slide--current{opacity:1;-webkit-transform:rotate(0deg);transform:rotate(0deg)}.fancybox-fx-circular.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(-100%,0,0);transform:scale3d(0,0,0) translate3d(-100%,0,0)}.fancybox-fx-circular.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(100%,0,0);transform:scale3d(0,0,0) translate3d(100%,0,0)}.fancybox-fx-circular.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1) translateZ(0);transform:scaleX(1) translateZ(0)}.fancybox-fx-tube.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0) scale(.1) skew(-10deg);transform:translate3d(-100%,0,0) scale(.1) skew(-10deg)}.fancybox-fx-tube.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0) scale(.1) skew(10deg);transform:translate3d(100%,0,0) scale(.1) skew(10deg)}.fancybox-fx-tube.fancybox-slide--current{-webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1)}.fancybox-share{background:#f4f4f4;border-radius:3px;max-width:90%;padding:30px;text-align:center}.fancybox-share h1{color:#222;font-size:35px;font-weight:700;margin:0 0 20px}.fancybox-share p{margin:0;padding:0}.fancybox-share__button{border:0;border-radius:3px;display:inline-block;font-size:14px;font-weight:700;line-height:40px;margin:0 5px 10px;min-width:130px;padding:0 15px;text-decoration:none;transition:all .2s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;white-space:nowrap}.fancybox-share__button:link,.fancybox-share__button:visited{color:#fff}.fancybox-share__button:hover{text-decoration:none}.fancybox-share__button--fb{background:#3b5998}.fancybox-share__button--fb:hover{background:#344e86}.fancybox-share__button--pt{background:#bd081d}.fancybox-share__button--pt:hover{background:#aa0719}.fancybox-share__button--tw{background:#1da1f2}.fancybox-share__button--tw:hover{background:#0d95e8}.fancybox-share__button svg{height:25px;margin-right:7px;position:relative;top:-1px;vertical-align:middle;width:25px}.fancybox-share__button svg path{fill:#fff}.fancybox-share__input{background:transparent;border:0;border-bottom:1px solid #d7d7d7;border-radius:0;color:#5d5b5b;font-size:14px;margin:10px 0 0;outline:none;padding:10px 15px;width:100%}.fancybox-thumbs{background:#fff;bottom:0;display:none;margin:0;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;padding:2px 2px 4px;position:absolute;right:0;-webkit-tap-highlight-color:transparent;top:0;width:212px;z-index:99995}.fancybox-thumbs-x{overflow-x:auto;overflow-y:hidden}.fancybox-show-thumbs .fancybox-thumbs{display:block}.fancybox-show-thumbs .fancybox-inner{right:212px}.fancybox-thumbs>ul{font-size:0;height:100%;list-style:none;margin:0;overflow-x:hidden;overflow-y:auto;padding:0;position:absolute;position:relative;white-space:nowrap;width:100%}.fancybox-thumbs-x>ul{overflow:hidden}.fancybox-thumbs-y>ul::-webkit-scrollbar{width:7px}.fancybox-thumbs-y>ul::-webkit-scrollbar-track{background:#fff;border-radius:10px;box-shadow:inset 0 0 6px rgba(0,0,0,.3)}.fancybox-thumbs-y>ul::-webkit-scrollbar-thumb{background:#2a2a2a;border-radius:10px}.fancybox-thumbs>ul>li{-webkit-backface-visibility:hidden;backface-visibility:hidden;cursor:pointer;float:left;height:75px;margin:2px;max-height:calc(100% - 8px);max-width:calc(50% - 4px);outline:none;overflow:hidden;padding:0;position:relative;-webkit-tap-highlight-color:transparent;width:100px}.fancybox-thumbs-loading{background:rgba(0,0,0,.1)}.fancybox-thumbs>ul>li{background-position:50%;background-repeat:no-repeat;background-size:cover}.fancybox-thumbs>ul>li:before{border:4px solid #4ea7f9;bottom:0;content:"";left:0;opacity:0;position:absolute;right:0;top:0;transition:all .2s cubic-bezier(.25,.46,.45,.94);z-index:99991}.fancybox-thumbs .fancybox-thumbs-active:before{opacity:1}@media (max-width:800px){.fancybox-thumbs{width:110px}.fancybox-show-thumbs .fancybox-inner{right:110px}.fancybox-thumbs>ul>li{max-width:calc(100% - 10px)}}


/*!
 * SlickNav Responsive Mobile Menu v1.0.10
 * (c) 2016 Josh Cope
 * licensed under MIT
 */.slicknav_btn,.slicknav_nav .slicknav_item{cursor:pointer}.slicknav_menu,.slicknav_menu *{box-sizing:border-box}.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:.438em .625em;line-height:1.125em}.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:.188em}.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;color:#fff;font-weight:700;text-shadow:0 1px 3px #000}.slicknav_menu .slicknav_icon{float:left;width:1.125em;height:.875em;margin:.188em 0 0 .438em}.slicknav_menu .slicknav_icon:before{background:0 0;width:1.125em;height:.875em;display:block;content:"";position:absolute}.slicknav_menu .slicknav_no-text{margin:0}.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,.25);box-shadow:0 1px 0 rgba(0,0,0,.25)}.slicknav_menu:after,.slicknav_menu:before{content:" ";display:table}.slicknav_menu:after{clear:both}.slicknav_nav li,.slicknav_nav ul{display:block}.slicknav_nav .slicknav_arrow{font-size:.8em;margin:0 0 0 .4em}.slicknav_nav .slicknav_item a{display:inline}.slicknav_nav .slicknav_row,.slicknav_nav a{display:block}.slicknav_nav .slicknav_parent-link a{display:inline}.slicknav_menu{*zoom:1;font-size:16px;background:#4c4c4c;padding:5px}.slicknav_nav,.slicknav_nav ul{list-style:none;overflow:hidden;padding:0}.slicknav_menu .slicknav_icon-bar{background-color:#fff}.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255,255,255,.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#222}.slicknav_nav{clear:both;color:#fff;margin:0;font-size:.875em}.slicknav_nav ul{margin:0 0 0 20px}.slicknav_nav .slicknav_row,.slicknav_nav a{padding:5px 10px;margin:2px 5px}.slicknav_nav .slicknav_row:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#fff}.slicknav_nav a{text-decoration:none;color:#fff}.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#222}.slicknav_nav .slicknav_txtnode{margin-left:15px}.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{padding:0;margin:0}.slicknav_brand{float:left;color:#fff;font-size:18px;line-height:30px;padding:7px 12px;height:44px}
.slicknav_menu{display: none;}

/* Slider */
.slick-slider{position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none;  -ms-user-select: none;  user-select: none;-webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y;  touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0 0px;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer; cursor: hand;}
.slick-slider .slick-track, .slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.slick-track{position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto;}
.slick-track:before, .slick-track:after{display: table; content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{ visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%; min-height: 1px;outline: none;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block; height: auto; border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
/* Arrows */
.slick-prev, .slick-next {font-size: 0;line-height: 0;position: absolute;top: 50%;display: block;width: 35px;height: 35px;padding: 0;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);cursor: pointer;color: transparent;border: none;outline: none;z-index: 9;font-family: 'icomoon' !important;border-radius: 5px;-webkit-transition: 0.2s linear;-moz-transition: 0.2s linear;-o-transition: 0.2s linear;transition: 0.2s linear;background: none;}
.slick-next {right: 0;}
.slick-prev {left: 0;}
.slick-next:hover, .slick-prev:hover{opacity: 0.5;}
.slick-next:before, .slick-prev:before{font-size: 30px;color: #000;display: block;position: absolute;width: 100%;}
.slick-next:before {content: "\e90a";}
.slick-prev:before {content: "\e90b";}
/* Dots */
.slick-dots{position: absolute;bottom: 170px;left: 20%;display: block;padding: 0;list-style: none;}
.slick-dots li{position: relative;display: inline-block;margin: 0 6px;padding: 0;cursor: pointer;}
.slick-dots li.slick-active button{background: #82ae25;}
.slick-dots li button{font-size: 0;line-height: 0;display: block;width: 33px;height: 33px;padding: 5px;cursor: pointer;color: transparent;border: 7px solid #fff;outline: none;background: #fff;border-radius: 50%;}
.slick-dots li button:hover, .slick-dots li button:focus{outline: none;}
.slick-dots li button:hover:before, .slick-dots li button:focus:before{opacity: 1;}
.slick-dots li button:before{position: absolute;top: 0;left: 0;width: 10px;height: 10px;background: #000;text-align: center;opacity: .25; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-dots li.slick-active button:before{opacity: .75; color: black;}

.mod_okno{width: 400px;padding: 20px 30px;box-sizing: border-box;text-align: center;}
.mod_okno .mod_title{font-size: 20px;font-weight: bold;text-align: center;margin: 15px 0 30px;}
.mod_okno form{}
.mod_okno form input{width: 100%;margin-bottom: 15px;padding: 14px 20px;box-sizing: border-box;border: 1px solid #b5b5b5;border-radius: 5px;font-size: 16px;}
.mod_okno form label{text-align: left; display: block; margin-bottom: 5px; font-size: 16px;}
.mod_okno form select{width: 100%; box-sizing: border-box; margin-bottom: 25px; border: 2px solid #e6e6e6; padding: 10px 20px; font-size: 16px;}
.mod_okno form input.tel{border: 2px solid #e6e6e6; padding: 10px 20px; font-size: 16px;}
.mod_okno form input.btn{border: none;padding: 15px 0;font-size: 15px;text-transform: uppercase;}
.mod_okno form input.btn:hover{}
.mod_okno form hr{margin: 0 0 20px 0;}


@media screen and (max-width: 800px){
	.main__about .row {flex-direction: column-reverse; align-items: center;}
	.main__about .desc {width: auto; padding: 0; text-align: center;}
	.main__about .desc .btn {margin-top: 20px;}
	.main__about .bl__img {width: auto; margin-bottom: 20px;}
	.proect {width: 46%;}
	.bl__quality {flex-direction: column; align-items: center;}
	.quality {width: auto; max-width: 400px; margin-bottom: 50px;}
	.bl__work a {width: 23%;}
	.footer .row {flex-direction: column; align-items: center;}
	.footer .left {width: 100%;padding: 0; margin-bottom: 20px;text-align: center;}
	.footer .left .title {text-align: center;}
	.footer .left .mess {justify-content: center;}
	.footer .left .mess a {margin: 0 8px;}
	.footer .right {width: 100%;}
}
@media screen and (max-width: 650px){
	.head {padding: 10px 0 20px;}
	.head .row {flex-direction: column; align-items: center;}
	.head .logo {text-align: center; margin-bottom: 20px;flex-direction: column;}
	.head .logo img {margin: 0;}
	.head .slogan {max-width: 100%;}
	.head .kont {align-items: center;}
	.banner .row {text-align: center;align-items: center; width: auto;}
	.main__form input, .main__form textarea {margin: 0 0px 20px; width: 100%;	max-width: 400px;}
	.main__form label {width: 100%;}
	.main__form label input[name='submit'] {padding: 20px 35px; width: 100%;}
	.main__form label:after {content: none;}
	.main__form .left {width: 100%;}
	.main__form .right {width: 100%; text-align: center;}
	.bl__work a {width: 31%;}
	.main__form input[name='submit'] {width: 100%;}
	.footer__bottom .row {flex-direction: column; text-align: center;}
	.footer__bottom .left {margin-bottom: 20px;}
	.main__form .right input[name='submit'] {margin-bottom: 30px;}
	.fixed__whatsapp {left: 50%;right: auto;}
}
@media screen and (max-width: 600px){
	.proect {width: 100%; max-width: 400px;}
	div#button-up {display: none !important;}
	
}
@media screen and (max-width: 550px){
	.bl__work a {width: 48%;}
}
@media screen and (max-width: 450px){
	.banner .name {font-size: 30px;}
	.banner .desc {font-size: 25px;}
	.btn {padding: 15px 20px; font-size: 16px;}
	.title {font-size: 26px;}
	.main__form {padding: 50px 0;}
}
@media screen and (max-width: 400px){
	.bl__work a {width: 100%; max-width: 250px;  margin: 0 0 20px;}
	.main__form label input[name='submit'], .main__form input[name='submit'] {font-size: 16px; padding: 20px 5px;}
	.footer .left .wrap .tel {font-size: 26px;}
	.head .logo img {max-width: 100%;}
}



























